### Function

# Phosh shell_get_monitor_manager

since: 0

#### Declaration [src]

    PhoshMonitorManager*
    phosh_shell_get_monitor_manager (
      PhoshShell* self
    )

#### Description

No description available.

Available since: 0

This function is not directly available to language bindings.

#### Parameters

`self`

  Type: `PhoshShell*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshMonitorManager`

No description available.

The data is owned by the called function.